<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians of the Galaxy</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Guardians-of-the-Galaxy-2019-6/digital-comic/765116</Web>
  <Volume>2019</Volume>
  <Summary>The Guardians of the Galaxy vs. the Dark Guardians vs. Hela and the Black Order! It’s all out chaos, and it’s about to get a whole lot worse…with the resurrection of Thanos!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765116], [RELDATE:2019-06-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
